hostname = "2a11:f2c0:3:4::120"
bundles = [
    "bird",
    "wireguard",
]
groups = [
    "debian-bookworm",
]

[metadata]
location = "glauca"
nameservers = [
    "2606:4700::1111",
    "2606:4700:4700::1001",
]
backups.exclude_from_backups = true
icinga_options.period = "daytime"

[metadata.interfaces.ens18]
ips = [
    "2a11:f2c0:3:4::120/64",
]
gateway6 = "fe80::220:91ff:fe45:e19e"
